/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "4"; */
"4.title" = "Færdig";

/* Class = "NSTextFieldCell"; title = "Choose a blog provider for a free blog:"; ObjectID = "6"; */
"6.title" = "Vælg en blog-tjeneste til en gratis blog:";

/* Class = "NSTextFieldCell"; title = "Blogger (by Google)"; ObjectID = "8"; */
"8.title" = "Blogger (by Google)";

/* Class = "NSTextFieldCell"; title = "WordPress"; ObjectID = "10"; */
"10.title" = "WordPress";

/* Class = "NSTextFieldCell"; title = "LiveJournal"; ObjectID = "12"; */
"12.title" = "LiveJournal";

/* Class = "NSTextFieldCell"; title = "TypePad"; ObjectID = "14"; */
"14.title" = "TypePad";

/* Class = "NSTextFieldCell"; title = "Tumblr"; ObjectID = "16"; */
"16.title" = "Tumblr";

